/* block top links */
ul#header_links {
  float: right;
  list-style-type: none;
  margin: 0;
  overflow: hidden; }
  ul#header_links li {
    float: right; }
    ul#header_links li:first-child a {
      border-left: 1px solid #dddcdc; }
    ul#header_links li a {
    color: #7e57cc;
    cursor: pointer;
    display: block;
    padding: 6px 10px;
    text-transform: capitalize;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    font-family: 'Open Sans', sans-serif;
}
      ul#header_links li a:hover, ul#header_links li a.active {
        color: #02b8e3; }
  @media (max-width: 767px) {
    ul#header_links {
      border-left: none;
      clear: both;
      float: none;
      margin: 5px 0 0;
      width: 100%; }
      ul#header_links li {
        float: left;
        width: 50%;
        text-align: center; }
        ul#header_links li:first-child a {
          border-left: none;
          display: inline-block; } }
  @media (max-width: 479px) {
    ul#header_links {
      float: none; } }

/*block permanent links right and left columns*/
#permanent_links div {
  border-bottom: 1px dotted #eee; }

#permanent_links div a {
  background: url(img/arrow_right_2.png) no-repeat 10px 10px;
  color: #333;
  display: block;
  padding: 7px 11px 5px 22px; }

/* block footer links */
ul#footer_links {
  clear: both;
  text-align: center;
  padding-bottom: 6px; }

ul#footer_links li {
  display: inline;
  padding: 0 10px; }
